Bug 1255218 - [Docs] [Beta] It is now possible to hot-plug memory into virtual machines
[Docs] [Beta] It is now possible to hot-plug memory into virtual machines
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity medium
: ovirt-3.6.0-rc3
: 3.6.0
Assigned To: Tahlia Richardson
Megan Lewis
docs
:
Depends On: 515840
Blocks: 1277358
  Show dependency treegraph
 
Reported: 2015-08-19 22:31 EDT by Andrew Dahms
Modified: 2016-02-10 13:57 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-19 23:30:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
adahms: Triaged+


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2015-08-19 22:31:21 EDT
In RHEV 3.6, it is now possible to hot-plug memory into virtual machines. The unplug process is being handled as a separate issue, but a table similar to that for hot plugging CPUs should be created to cover this new feature and provide an overview of what it does.
Comment 1 Andrew Dahms 2015-08-24 00:58:47 EDT
Assigning to Tahlia for review.

Tahlia - the bug description calls for an article, but given that this is memory rather than a CPU, perhaps just a quick note in the Admin Guide is required.

Let me know what you think.
Comment 2 Tahlia Richardson 2015-09-03 02:34:22 EDT
I'm hoping for just a quick note in the Admin Guide, but it will probably also require an update to the REST API Guide.
Comment 11 Israel Pinto 2015-11-11 04:40:59 EST
Things that are missing in VMM and Users guide is:
1. The hotplug is possibly in multiplication of 256M
2. The max memory devices to VM is 16, after reboot the counter it back to 1.
3. Check in VM devices tab that the new memory device is add to VM.

See:
https://www.redhat.com/archives/libvir-list/2014-July/msg01265.html
Comment 13 Israel Pinto 2015-11-18 01:42:51 EST
I verify the additional info, looks good
Comment 14 Tahlia Richardson 2015-11-19 23:30:46 EST
This content as verified in comment 10 is in the 3.6 Beta documentation at
https://access.redhat.com/documentation/en/red-hat-enterprise-virtualization/

Further updates will be in the next asynchronous release.

Note You need to log in before you can comment on or make changes to this bug.